@import url('https://fonts.googleapis.com/css?family=Vidaloka|Libre+Baskerville:400,700|Noto+Serif|Lato:400,700,900|Lora:400,700|Playfair+Display|Prata|Dosis|Titillium+Web|Titillium+Web:600|Oswald:400|Open+Sans|Archivo+Narrow');

@font-face {
    font-family: 'capsuula';
    src: url('capsuula-webfont.woff2') format('woff2'),
         url('capsuula-webfont.woff') format('woff'),
         url('capsuula-webfont.eot') format('eot'),
         url('capsuula-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avdira';
    src: url('avdira_j-webfont.woff2') format('woff2'),
         url('avdira_j-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* ---------------------------------------------------------------------- */


article .not_relacionadas_art h5,
.mensaje-unico .mensaje-unico-txt h3,
.mas_leido ul li h5,
.ultima_hora ul li h3,
.col_iz_interior .mod_not_iz_in h3,
aside .mod_not_iz_in h3,
article h1,
.img_art_top h1,
.not_tipo_1 h1,
.not_tipo_1 h2,
.not_tipo_1 h3,
.not_tipo_2 h1,
.not_tipo_2 h2,
.not_tipo_2 h3,
header .cont_buscador .btn_buscar,
header .cont_buscador .btn_cerrar,
header .cab_top .cab_provincias a,
header .cab_bottom nav ul li,
header .cab_bottom .submenu-cabecera ul li a,
.destacadas_cab .not_destacadas h3,
.op_primero span,
.info_opinion .corchetes ,
.titulares_entrevista .not_tipo_1,
.menu_bloques_inferiores ul li,
.cont_digital_deportivo .not_emp > h2,
.region ul li article h5,
.skdslider ul li h4,
.seccion_portada .int_not_principal article h1,
/* entrevistas */
article.articulo.entrevistas .col_iz h1,
article.articulo.entrevistas .col_iz_interior .mod_not_iz_in h3,
article.articulo.entrevistas aside .mod_not_iz_in h3,
.txt_politicas b ,
.cont_digital_deportivo .balconera .not_tipo_1 h3,
.emprendedores .balconera .not_tipo_1 h3,
.titulares_entrevista > article h3 
/* fin entrevistas */
{
    font-family: 'Oswald', sans-serif;
}




[class*="not_tipo_"] article div:last-child h4,
.ultima_hora ul li .hora_ulthora,
.mod_not_iz_in p,
article .datos_art,
article > h3,
.img_art_top h3,
.footer > div,
.footer ul li, footer > ul li,
header .cont_buscador input,
.cartel_not .tit_cartel,
.firma,
.seccion,
.titulares_entrevista > h4,
.titulares_entrevista .firma,
.seccion_portada .int_not_principal article h3,
.cab_error p,
.txt_art .cintillo,
.icons_rss > tbody > tr,
.seccion_portada h3.nombre_autor,
.art_tags,
.num_galerias,
.gal_antiguas,
header .cab_bottom nav ul li div h2 
{
    font-family: 'Archivo Narrow', sans-serif;
}

.entradilla,
.txt_art,
.txt_art p,
article.cont_art .datos_art .firma_twitter,
.entradilla_por,
.entradilla_seccion,
.form_suscribirse,
.form_suscribirse input,
.form_suscribirse input[type="submit"],
.form_cartas,
.form_cartas input,
.form_cartas input[type="submit"],
.txt_politicas,
.txt_entradilla,
.art_tres_anclas a,
.art_tags ul li,
.res_entrevista,
.region h3,
.paginacion,
.mas_leido .not_tipo_2 h3,
.articulo figcaption,
.historico_opinion_derecha li,
#gallery .ug-textpanel a,
#imgdeldia .ug-textpanel a,
.txt_art + .redes_art h6,
.form_hemeroteca {
    /*font-family: 'Titillium Web', sans-serif;*/
    font-family: 'Lato', sans-serif;
}

article.cont_art .datos_art .fecha_art,
header .cab_top .ca_top_iz {
    font-family: Arial, sans-serif;
}

section > h4 {
    font-family: 'capsuula';
}

section > h4 span,
.esnoticia .cartel_not + div article div h3,
.titular_pagina h3,
.articulo .datos_cab_opinion h4,
.txt_art .pre_entrevista,
.not_c_i_peq .c_w_420 + div h3 ,.not_c_i_peq > div > div:last-child h3 ,
.not_principal_emprende h3,
.cont_digital_deportivo .not_emp h3
{
    font-family: 'Playfair Display', serif;
}

.info_opinion h3 {
    font-family: 'avdira';
}

.cartel_not .tit_cartel,
.mensaje-unico .mensaje-unico-tit,
.info_resultados, 
.tit_rss,
.seccion_portada h3.nombre_autor span,
.articulo .datos_cab_opinion h5,
.tit_cab_opinion,
.articulo h1.es_principal,
.b_3 .b_3_col_iz .c_11 .not_tipo_1 h3,
.movil .b_3 .row_movil.c_11 .not_tipo_1 h3,
.seccion_portada.seccion_emprendedores .int_not_principal h3 {
    font-family: 'Prata', serif;
}


.articulo .datos_cab_opinion h5,
.titulares_entrevista .c_13 h3,
.art_tres_anclas a h5 {
    font-family: 'Dosis', sans-serif;
}

.balconera .not_tipo_1 h3,
.columna_3not .not_tipo_1 h3,
.b_3_col_iz article h3,
.ultima_hora ul li article h3,
section.not_c_i_peq .not_tipo_2 h3,
.esnoticia .cartel_not + div + div article h3 {
    font-family:'Vidaloka', serif;
}

/* ------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------- */

/*     FONT SIZE    */


body {
    font-size: 100%;
    line-height: 120%;
}
header .cab_bottom nav ul li {
    font-size: 18px;
}
header .cab_top .cab_provincias a {
    font-size: 17px;
}
header .cab_bottom nav ul li h2 {
    font-size: 20px;
}


.not_tipo_1 h3,
.not_tipo_2 h3,
.corazon_digital aside .not_tipo_1 h3,
.motor_digital aside .not_tipo_1 h3,
.cont_digital_deportivo .balconera .not_tipo_1 h3,
.form_suscribirse input[type="submit"] {
    font-size: 1.2em;
}

.b_3 .b_3_col_iz .c_11 .not_tipo_1 h3 {
    
}
/* 11 */
.articulo figcaption {
    font-size: 11px;
    line-height: 1;
    margin-bottom: 15px;
}
/* 13 */
.seccion_portada article .entradilla {
    font-size: 13px;
}
/* 14 */
.txt_art + .redes_art h6, .firma, .seccion, .cartel_not .tit_cartel,
.mensaje-unico-tit  {
    font-size: 14px;
}
/* 15 */
.historico_opinion_derecha li a, .art_tres_anclas a i, form input[type="text"],
form textarea  {
    font-size: 15px;
}
/* 16 */
.la_entrevista .titulares_entrevista > h4, .gal_antiguas, .info_opinion > a + a,
.ultima_hora ul li .hora_ulthora, [class*="not_tipo_"] article figure + div h4 {
    font-size: 16px;
}
/* 17 */
.txt_entradilla, .txt_art {
    font-size: 17px;
}
/* 18 */
.ultima_hora ul li h3, .ultima_hora ul li article h3 , form input[type="submit"], .balconera .not_tipo_1 h3 {
    font-size: 18px;
}
/* 19 */
.b_3_col_iz .not_tipo_1 h3 , .esnoticia .cartel_not + div article div:last-child h4,
.cont_digital_deportivo + div + div figure h4, .art_tres_anclas a, .cab_hemeroteca .cartel_not .tit_cartel, .not_c_i_peq .not_tipo_1 h3, .seccion_portada h3.nombre_autor,
.art_tres_anclas a h5, .page_elcierre header .cab_bottom nav ul li  {
    font-size: 19px;
}
/* 20 */
.balconera .not_tipo_1 h3 {
    font-size: 20px;
}
/* 21 */
.cab_hemeroteca .fecha_hemeroteca, .ug-gallery-wrapper .ug-textpanel-title h3 {
    font-size: 21px;
    font-weight: normal;
}
/* 22 */
.movil .b_3 .row_movil.c_11 .not_tipo_1 h3 {
    font-size: 22px;
}
/* 23 */
.esnoticia .cartel_not + div + div .c_12 h3,
.esnoticia .cartel_not + div + div + div .c_12 h3, .columna_3not .not_tipo_1 h3 {
    font-size: 23px;
}
/* 24 */
.b_3 .c_23 .c_11 .not_tipo_1 h3 a {
    font-size: 24px;
}
/* 28 */
.galeria_portada .ug-gallery-wrapper .ug-textpanel-title h3 {
    font-size: 28px;
    font-weight: normal;
}
#gallery .ug-textpanel a {
    font-size: 31px;
}
header .cont_buscador input {
    font-size: 36px;
}


.fila_hemeroteca.botones_hemeroteca label {
    font-size: 0.8em;
}
span.ui-selectmenu-button.ui-button {
    font-size: 0.9em;
}










.esnoticia .cartel_not + div [class*="not_tipo_"] article figure + div h3,
.cont_digital_deportivo .not_emp h3 {
    font-size: 48px;
}




section > h4 {
    font-size: 2em;
}
.info_opinion h3 {
    font-size: 1.0em;
}



.entradilla_por {
    font-size: 1.1em;
}


section .not_tipo_1 h1 ,
section .not_tipo_2 h1 {
    font-size: 2.1em;
}
.not_c_d_amp h4, .txt_tit_esnot h3 {
    font-size: 0.8em;
}
.not_c_d_amp h2 {
    font-size: 1.6em;
}
.titulares_entrevista > h4 {
    font-size: 0.85em;
}
.titulares_entrevista h3 {
    font-size: 2.6em;
}
.titulares_entrevista .firma + .grid h3 {
    font-size: 19px;
}
.titulares_entrevista .firma {
    font-size: 0.96em;
}
.titulares_entrevista .not_tipo_1 {
    font-size: 1.5em;
}
.menu_bloques_inferiores ul li {
    font-size: 1.8em;
}
.emprendedores .not_principal_emprende h3,
.cont_digital_deportivo .not_tipo_1 h3 {
    font-size: 2.5em;
}
.corazon_digital .not_tipo_1 h3,
.motor_digital .not_tipo_1 h3 {
    font-size: 2.1em;
}

.info_opinion a {
    font-size: 1.09em;
}
.mod_opinion .info_opinion a {
    font-size: 1.06em;
}
.skdslider ul li h4 {
    font-size: 1.6em;
}

.seccion_portada .int_not_principal article h3 {
    font-size: 37px;
}
.seccion_portada .int_not_principal article .entradilla {
    font-size: 16px;
}
.seccion_portada .int_not_principal article h1 {
    font-size: 1.9em;
    line-height: 120%;
}
.seccion_portada .not_tipo_2 article div p,
.seccion_portada .not_tipo_1 article p{
    font-size: 0.9em;
}

.seccion_portada .titulares_entrevista .firma + .grid h3 {
    font-size: 20px;
    line-height: 120%;
}
.region .mod_region article h3 {
    font-size: 13px;
}


.mas_leido ul li .not_tipo_2 h3 {
    font-size: 15px;
}

article.cont_art h3,
.img_art_top h3 , .articulo .datos_cab_opinion h4 {
    font-size: 16px;
}
.res_entrevista, article.cont_art .datos_art .firma_art, .articulo .datos_cab_opinion h5, .art_tags ul li a {
    font-size: 17px;
}

.paginacion li {
    font-size: 20px;
}
.tit_rss , .pre_entrevista {
    font-size: 21px;
}
.titular_pagina h3 {
    font-size: 22px;
}

.res_entrevista:first-letter {
    font-size: 29px;
}
article.cont_art h1,
.img_art_top h1 {
    font-size: 35px;
}
/* MOVIL */
/* ------------------------------------------------------------------ */ 
/************************************************************************************************************************************************/
/************************************************************************************************************************************************/
.movil header .cab_top .cab_provincias a {
    font-size: 16px;
}
.movil .esnoticia .cartel_not + div [class*="not_tipo_"] article div:last-child h4 {
    font-size: 16px!important;
}
.movil .esnoticia .cartel_not + div [class*="not_tipo_"] article div:last-child h3 {
    font-size: 37px!important;
}
.movil .titulares_entrevista > article h3 {
    font-size: 25px;
}
.movil .skdslider ul li h4 {
    font-size: 1.0em;
}
.movil .balconera .not_tipo_1 h3 {
    font-size: 15px;
}
.movil section .balconera .not_tipo_1 figure a {
    margin-bottom: 0px;
}
.movil .pag_galerias section > h4 {
    font-size: 1.2em;
}
.movil section > h4 {
    font-size: 1.5em;
}
.movil .ug-gallery-wrapper .ug-textpanel-title h3 {
    font-size: 16px;
}
.movil .corazon_digital .not_tipo_1 h3,
.movil .motor_digital .not_tipo_1 h3,
.movil .digital_deportivo .not_emp.not_tipo_1 h3,
.movil .emprendedores h4 + .grid .not_tipo_1 h3{
    font-size: 31px;
}
/* FIN MOVIL ------------------------------------------------------------------ */ 
/************************************************************************************************************************************************/
/************************************************************************************************************************************************/
